View Issue Details

IDProjectCategoryView StatusLast Update
0000006Shelter[All Projects] Generalpublic2019-05-10 22:00
ReporterAxelTerizakiAssigned ToAxelTerizaki 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Versionv2 
Summary0000006: Intégration Mantis et Discord
DescriptionSi on pouvait avoir les nouvelles notes ou updates sur un canal Discord ça serait nice
TagsNo tags attached.

Activities

AxelTerizaki

AxelTerizaki

2019-04-11 11:52

administrator   ~0000009

On peut utiliser ça :

https://github.com/TechGuard/MantisBT-Discord

Mais sinon y'a un plugin slack potentiellement plus à jour :

https://github.com/infojunkie/MantisBT-Slack
AxelTerizaki

AxelTerizaki

2019-04-21 14:12

administrator   ~0000023

Est-ce que ça fonctionne?
AxelTerizaki

AxelTerizaki

2019-04-21 14:13

administrator   ~0000024

Diantre, ça marche, bon bah je close :)

Issue History

Date Modified Username Field Change
2019-04-11 11:51 AxelTerizaki New Issue
2019-04-11 11:51 AxelTerizaki Status new => assigned
2019-04-11 11:51 AxelTerizaki Assigned To => AxelTerizaki
2019-04-11 11:52 AxelTerizaki Note Added: 0000009
2019-04-21 14:12 AxelTerizaki Note Added: 0000023
2019-04-21 14:13 AxelTerizaki Note Added: 0000024
2019-04-21 14:13 AxelTerizaki Status assigned => resolved
2019-04-21 14:13 AxelTerizaki Resolution open => fixed
2019-04-21 14:13 AxelTerizaki Fixed in Version => v2
2019-05-10 22:00 AxelTerizaki Status resolved => closed